[DOMANDA] Hosting per Woltlab Suite 3 (WBB 5)

  • I requisiti di WoltLab Suite Core 3 sono i seguenti:




    Se il tuo web hosting ha tutti i requisiti puoi andare tranquillo ;) ti consiglio comunque, prima di installare il software di lanciare il file test.php per essere sicuro della perfetta compatibilità.